<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
    "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Dokumenttitel</title>
<script type="text/javascript"></script>
<script type="text/javascript">
var ns4=document.layers
var ie4=document.all
var ns6=document.getElementById&&!document.all

//drag drop function for NS 4////
/////////////////////////////////

var dragswitch=0
var nsx
var nsy
var nstemp

function drag_dropns(name){
if (!ns4)
return
temp=eval(name)
temp.captureEvents(Event.MOUSEDOWN | Event.MOUSEUP)
temp.onmousedown=gons
temp.onmousemove=dragns
temp.onmouseup=stopns
}

function gons(e){
temp.captureEvents(Event.MOUSEMOVE)
nsx=e.x
nsy=e.y
}
function dragns(e){
if (dragswitch==1){
temp.moveBy(e.x-nsx,e.y-nsy)
return false
}
}

function stopns(){
temp.releaseEvents(Event.MOUSEMOVE)
}

//drag drop function for ie4+ and NS6////
/////////////////////////////////
function drag_drop(e){
if (ie4&&dragapproved){
crossobj.style.left=tempx+event.clientX-offsetx
crossobj.style.top=tempy+event.clientY-offsety
return false
}
else if (ns6&&dragapproved){
crossobj.style.left=tempx+e.clientX-offsetx
crossobj.style.top=tempy+e.clientY-offsety
return false
}
}

function initializedrag(e){
crossobj=ns6? document.getElementById("showimage") : document.all.showimage

var firedobj=ns6? e.target : event.srcElement
var topelement=ns6? "HTML" : "BODY"

while (firedobj.tagName!=topelement&&firedobj.id!="dragbar"){
firedobj=ns6? firedobj.parentNode : firedobj.parentElement
}

if (firedobj.id=="dragbar"){
offsetx=ie4? event.clientX : e.clientX
offsety=ie4? event.clientY : e.clientY

tempx=parseInt(crossobj.style.left)
tempy=parseInt(crossobj.style.top)

dragapproved=true
document.onmousemove=drag_drop
}
}
document.onmousedown=initializedrag
document.onmouseup=new Function("dragapproved=false")

////drag drop functions end here//////
function hidebox(){
if (ie4||ns6)
crossobj.style.visibility="hidden"
else if (ns4)
document.showimage.visibility="hide"
}

</script>

</head>
<body>
<div id="showimage" style="position:fixed;width:700px;left:165px;top:150px">
<table border="0" width="700"  height="200" bgcolor="#FF0000"
cellspacing="0" cellpadding="0"><tr>
<td width="100%" height="36" valign=top>
<table border="0" width="100%" cellspacing="1" cellpadding="0" height="36">
<tr>
<td id="dragbar" style="cursor:hand" width="100%">
<ilayer width="100%" onSelectStart="return false">
<layer width="100%" onMouseover="dragswitch=1;if (ns4) drag_dropns(showimage)"
onMouseout="dragswitch=0"><font face="Verdana" color="#FFFFFF"><strong>
Privat-xxl.ath.cx<td align="right"><a href="#" onClick="hidebox();return false"><img src="pic/close.gif" alt="Fenster schliesen" title="Fenster schliessen"border=0></a></td></strong></font></layer></ilayer></tr><tr>
<td  width="700" height="200" bgcolor="#4C4C4C" style="padding:4px"
colspan="2" valign=top><!-- Hier kommt der Inhalt des Popups hin -->
<center><font color =red><h1><b>Warnung:
<br>
Du hast S&L betrieben, sowas wird hier nicht geduldet!</h1></b></font></center>
<br>
<?php
$res = mysql_query("SELECT torrents.name as tname, sluser.torrentid FROM torrents LEFT JOIN sluser ON '".$CURUSER["id"]."' = sluser.sluserid WHERE torrents.id = sluser.torrentid") or sqlerr();
$row = mysql_fetch_array($res);
$name = $row["tname"];
Print("<center><b><h3><font color=black>Steige bitte wieder in den Torrent:</font> <b><font color=red>$row[tname]</font></b><font color=black> ein, ansonsten mußt du mit einer Verwarnung rechnen!</font>");
?>
<br>
<br>
<font color=black>Es gibt bei S&L nur Zwei Verwarnungen, die dritte bedeutet gleichzeitig den Bann vom Tracker!</font></h3></b></center>
<br>
<br>
<b><center><font color=black>Das PrivatXXL-Team</font></center></b>
<!-- Hier kommt der Inhalt des Popups hin --></td></tr>
</table>
</td>
</tr>
</table>
</div>
</body>
</html>